

body {
margin:0px;
padding:0px;
background: #001e52;
font-size:16px;

}


#BannerDonate{

width: 9rem;
height:3rem;
line-height: 2.75rem;
box-sizing: border-box;
margin: 0.35rem 0.25rem 0.25rem 0.25rem;
border: solid black 0.115rem;
border-radius: 0.2rem;
font-size: 1.5rem;
text-align: center;
cursor: pointer;
text-decoration: none;
color: white;
font-weight: 600;
background-color: #2F9212;
position: relative;
float: right;
text-shadow: .75px 1px 1px rgba(2,6,21,0.89);

}

#BannerDonate:hover{
background-color: #40C718;
}

.navlist {
	margin: 0px 10px;
	padding:0;
	overflow:hidden;
	background-color:#001e52;
	list-style-type:none;
	text-align:center;
	line-height:100%;
	font-family: 'acremedium', Arial, Raleway, Sans-serif;
	text-shadow: .75px 1px 1px rgba(2,6,21,0.89);
	
	
}



.navitem{
	float:left;
	font-size:1.25rem;
	line-height:110%;
	width: calc((100% - 25px) / 9);
	margin: 0 0 0 0;
	height:3.75rem;
	display: inline-block;
	border: rgba(255,255,255,1.00) 0px solid;
	border-width: 0px 3px 0px 0px;
	border-image:url(../bin/bar1.gif) 0 3 0 0 stretch;

	}
	
#linkdonate {
	border-width: 0px 0px 0px 0px;
}

.navlink{
	
	color: #F1ECE5;
	text-align: center;
	width: 100%;
	margin: 0.5rem 0;
	text-decoration:none;
	height:100%;
	display: inline-block;

	
	}

.navlink:hover{
	text-decoration: underline;
	color:black;
}

.navitem:hover{
	background-color:#AFD5ED;
	
}


#Container {
margin:0 10px 0 10px;
background-color: #F1ECE5;
padding-top:5px;
padding-left:15px;
padding-right:15px;
}

#Fix {
	position: relative;
	top:calc(7.5rem + 3px);
margin:0 auto 0 auto;
width: 100%;
max-width: 1140px;
}

.header {
	width:100%;
	position:fixed;
	z-index:2;
	
	
}

.ch {
	margin: 0 auto 0 auto;
	width:100%;
	max-width: 1140px;
}
	

.banner {
	font-family: 'acremedium', Arial, Raleway, Sans-serif;
	font-size:2.75rem;
	color:#F1ECE5;
	text-shadow: 5px 2px 1px rgba(2,6,21,0.99);
	text-align:center;
	letter-spacing:1px;
	height:3.75rem;
	background-color:#001e52;
	margin: 0px 10px;
	border: 1.5px solid #F1ECE5;
	border-width: 0px 0px 3px 0px;
	border-image:url(../bin/border3.png) 0 0 3 0 stretch;
	border-image-outset:0 10px 0 10px;
		
	}

@media print {
	.banner {
	font-size:2.75rem;
	color:black;
	text-shadow: 0px 0px 0px rgba(2,6,21,0.99);
		letter-spacing:1px;
	background-color:#ffffff;
	margin: 0px 10px;
	border: 1.5px solid #000000;
	border-width: 0px 0px 3px 0px;
	
		
	}
}

.MainText {
	text-align: left;
	color: black;
	font-size: 16px;
	font-family: Raleway, Calibri, 'Helvetica Neue';
	padding: 5px;
}

h1 {
	text-align: center;
	font-family: 'acremedium', Arial, Raleway, Sans-serif;
	color: #001F52;
	font-size: 32px;
	font-weight: normal;
	font-style: normal;
	
}

h2 {
	text-align: left;
	font-family: 'acremedium', Arial, Raleway, Sans-serif;
	color: #001F52;
	font-size: 22px;
	font-weight: normal;
	font-style: normal;
	
}

h3 {
	text-align: left;
	font-family: Raleway, Calibri, 'Helvetica Neue';
	color: #001F52;
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	
}

li{
  margin: 10px 0;
}

#menu {
	position:absolute;
	width:1.25rem;
	height:1.25rem;
	margin: .5rem auto auto .5rem;
	display:none;
}

#menuicon {
	background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMjQgMjI0IiB3aWR0aD0iNTEyIiBoZWlnaHQ9IjUxMiI+PHN0eWxlPi5he2ZpbGw6I0ZGRjt9PC9zdHlsZT48cGF0aCBkPSJNMTMuNCAyNy44aDE5Ny4zYzE3LjggMC41IDE3LjgtMjguMyAwLTI3LjhIMTMuNEMtNC40LTAuNS00LjQgMjguMyAxMy40IDI3Ljh6IiBjbGFzcz0iYSIvPjxwYXRoIGQ9Ik0yMTAuNyA5OC4xSDEzLjRjLTE3LjgtMC41LTE3LjggMjguMyAwIDI3LjhoMTk3LjNDMjI4LjUgMTI2LjQgMjI4LjUgOTcuNiAyMTAuNyA5OC4xeiIgY2xhc3M9ImEiLz48cGF0aCBkPSJNMjEwLjcgMTk1LjdIMTMuNGMtMTcuOCAwLTE3LjggMjguMyAwIDI4LjNoMTk3LjNDMjI4LjUgMjI0IDIyOC41IDE5NS43IDIxMC43IDE5NS43eiIgY2xhc3M9ImEiLz48L3N2Zz4=");
	background-size:contain;
	transition: 0.1s;
	width:1.25rem;
	height:1.25rem;
	}
	
#closeicon {
	background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNDIuNCAxNDIuNCIgd2lkdGg9IjUxMiIgaGVpZ2h0PSI1MTIiPjxzdHlsZT4uYXtmaWxsOiNGRkY7fTwvc3R5bGU+PHBhdGggZD0iTTcxLjIgMEMzMiAwIDAgMzIgMCA3MS4yczMyIDcxLjIgNzEuMiA3MS4yIDcxLjItMzIgNzEuMi03MS4yUzExMC41IDAgNzEuMiAwek03MS4yIDEyNy40QzQwLjIgMTI3LjQgMTUgMTAyLjIgMTUgNzEuMiAxNSA0MC4yIDQwLjIgMTUgNzEuMiAxNXM1Ni4yIDI1LjIgNTYuMiA1Ni4yQzEyNy40IDEwMi4yIDEwMi4yIDEyNy40IDcxLjIgMTI3LjR6IiBjbGFzcz0iYSIvPjxwYXRoIGQ9Ik0xMDYuMiAzNi4yYy0yLjktMi45LTcuNy0yLjktMTAuNiAwTDcxIDYwLjggNDYuOCAzNi42Yy0yLjktMi45LTcuNy0yLjktMTAuNiAwIC0yLjkgMi45LTIuOSA3LjcgMCAxMC42bDI0LjIgMjQuMkwzNi41IDk1LjNjLTIuOSAyLjktMi45IDcuNyAwIDEwLjYgMS41IDEuNSAzLjQgMi4yIDUuMyAyLjIgMS45IDAgMy44LTAuNyA1LjMtMi4yTDcxIDgybDI0LjIgMjQuMmMxLjUgMS41IDMuNCAyLjIgNS4zIDIuMiAxLjkgMCAzLjgtMC43IDUuMy0yLjIgMi45LTIuOSAyLjktNy43IDAtMTAuNkw4MS42IDcxLjRsMjQuNi0yNC42QzEwOS4xIDQzLjkgMTA5LjEgMzkuMiAxMDYuMiAzNi4yeiIgY2xhc3M9ImEiLz48L3N2Zz4=");
	background-size:contain;
	transition: 0.1s;
	width:1.25rem;
	height:1.25rem;
	display:none;
	}
	
	.rc {
padding: 0px 20px 0px 20px;
vertical-align: middle;

width: calc(100% - 400px);

}
.lc {
padding: 9px 0px 0px 0px;
vertical-align: top;

width:360px;

}

.footer {
	text-align:center;
	font-size:14px;
	line-height:28px;
}
	
@media (max-width: 850px) and (min-width: 550px) {
	.navitem{
	width: 4.5em;
	border: 2px solid white;
margin-top:-2px;
margin-left: -2px;
		}
		
	.navlist {
		border-left: 2px solid white;
	}
		
		#linkdonate {
			border: 2px solid white;
		}

	.header {
		position:relative;
	}
	
	#Fix {
		top:0px;
	}
	
	.banner {
	font-size:2rem;
	height:3rem;
	
}

.rc {
width: calc(100% - 1rem);
padding: 0px .5rem .5rem .5rem;
float:left;
}
.lc {
margin:0px auto 0px auto;
text-align:center;
width:100%;
padding: 1.25rem 0px .5rem 0px;
float:left;
}


#BannerDonate{
height:2.4rem;
line-height:2.2rem;
}

}

@media (max-width: 550px) {


#BannerDonate{
height:1.5rem;
line-height:1.25rem;
font-size:1rem;
width:5rem;
}



	.navitem{
	width: 4.5em;
	height: 3.5em;
	background-color: #001e52;
	border: 2px solid white;
margin-top:-2px;
margin-left: -2px;
		}

#linkdonate {
			border: 2px solid white;
		}
	
	
	#Fix {
		top:2rem;;
	}
	
	.banner {
	font-size:1.25rem;
	height:2.25rem;
	margin: 0px 0px;
	text-shadow: 2px 1px 1px rgba(2,6,21,0.99);
		border-width: 0px 0px 0px 0px;
		border-image-outset:0 0 0 0;
	}
	

.nav {
	margin-top:-22rem;
	transition: 0.1s;

}

.rc {
width: 100%;
padding: 0px 0px 0px 0px;
float:left;
}
.lc {
margin:0px auto 0px auto;
text-align:center;
width:100%;
padding: 1rem 0px .5rem 0px;
float:left;
}

#Container {
margin:0 0px 0 0px;
padding-left:10px;
padding-right:10px;
}

.navlist {
	margin: 0px 0px;
	background-color:transparent;
	border-left: 2px solid white;
	border-top: 2px solid white;
	
}

#menu {
	display:inline;
}

}

@media (max-width: 440px) {
	.bigbutton{
		width:280px;
		height:77.7px;
	}
	
	#BannerDonate{
display: none;
}
}

@media (max-width: 380px) {
	.banner {
		text-align:right;
		padding-right:.5rem;
		font-size:1.25rem;
		line-height:2rem;
	}
	
	h1 {
		font-size:1.75rem;
	}
}

	@media (min-width: 650px) {
	.togglebuttonstyle {
	font-family: 'acremedium', Arial, Raleway, Sans-serif;
	font-size: 1rem;
	font-weight: 600;
	padding: 0.5rem 1rem;
		}
		button {
			font-family: 'acremedium', Arial, Raleway, Sans-serif;
	font-size: 1rem;
	font-weight: 600;
	padding: 0.5rem 1rem;
		}
	}	
	
@media print {
	.navlist {
		display:none;
	}
	
	body {
		background: #ffffff;
		font-size:14px;
	}	
	a:link { font-weight: bold; text-decoration: underline; color: #06c; }
	
	h1, h2, h3, h4, h5, h6 { page-break-after:avoid; 
     page-break-inside:avoid;
		color:black;
	 display:block; }
	 
img { page-break-inside:avoid; 
     	 	 max-width: 300px; 
		  max-height: 400px; }

	tr {
		page-break-inside:avoid;
	}
	
ul, ol, dl  { page-break-before:avoid; 
	}

.ad {
	display: none;
}
.ths {
	display: none;
}
	
	#cb1, #cb2 {
		display: none;
		
	}	
	
	#c1, #c2 {
		display: inline !important;
	}
	
	.header {
	width:100%;
	position:relative !important;
	z-index:2;
	
	
}
	
}
